body {
  max-width: 1290px;
  margin-left: auto;
  margin-right: auto;
}
.nascondi_sezione {
  display: none !important;
}
.Contatto {
  display: none;
}
.noshow {
  display: none;
}
input, textarea, select {
  outline: none !important;
}
.red {
  background-color: #f27c7c;
}
.red2 {
  color: #f27c7c;
}
.my-u-form-vertical {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.my-u-form-vertical.u-form-spacing-50 {
  margin-left: -50px;
  width: calc(100% +  50px);
}
.my-u-form-vertical.u-form-spacing-50 .u-form-group {
  margin-bottom: 50px;
  padding-left: 50px;
}
.my-u-form-vertical.u-form-spacing-49 {
  margin-left: -49px;
  width: calc(100% +  49px);
}
.my-u-form-vertical.u-form-spacing-49 .u-form-group {
  margin-bottom: 49px;
  padding-left: 49px;
}
.my-u-form-vertical.u-form-spacing-48 {
  margin-left: -48px;
  width: calc(100% +  48px);
}
.my-u-form-vertical.u-form-spacing-48 .u-form-group {
  margin-bottom: 48px;
  padding-left: 48px;
}
.my-u-form-vertical.u-form-spacing-47 {
  margin-left: -47px;
  width: calc(100% +  47px);
}
.my-u-form-vertical.u-form-spacing-47 .u-form-group {
  margin-bottom: 47px;
  padding-left: 47px;
}
.my-u-form-vertical.u-form-spacing-46 {
  margin-left: -46px;
  width: calc(100% +  46px);
}
.my-u-form-vertical.u-form-spacing-46 .u-form-group {
  margin-bottom: 46px;
  padding-left: 46px;
}
.my-u-form-vertical.u-form-spacing-45 {
  margin-left: -45px;
  width: calc(100% +  45px);
}
.my-u-form-vertical.u-form-spacing-45 .u-form-group {
  margin-bottom: 45px;
  padding-left: 45px;
}
.my-u-form-vertical.u-form-spacing-44 {
  margin-left: -44px;
  width: calc(100% +  44px);
}
.my-u-form-vertical.u-form-spacing-44 .u-form-group {
  margin-bottom: 44px;
  padding-left: 44px;
}
.my-u-form-vertical.u-form-spacing-43 {
  margin-left: -43px;
  width: calc(100% +  43px);
}
.my-u-form-vertical.u-form-spacing-43 .u-form-group {
  margin-bottom: 43px;
  padding-left: 43px;
}
.my-u-form-vertical.u-form-spacing-42 {
  margin-left: -42px;
  width: calc(100% +  42px);
}
.my-u-form-vertical.u-form-spacing-42 .u-form-group {
  margin-bottom: 42px;
  padding-left: 42px;
}
.my-u-form-vertical.u-form-spacing-41 {
  margin-left: -41px;
  width: calc(100% +  41px);
}
.my-u-form-vertical.u-form-spacing-41 .u-form-group {
  margin-bottom: 41px;
  padding-left: 41px;
}
.my-u-form-vertical.u-form-spacing-40 {
  margin-left: -40px;
  width: calc(100% +  40px);
}
.my-u-form-vertical.u-form-spacing-40 .u-form-group {
  margin-bottom: 40px;
  padding-left: 40px;
}
.my-u-form-vertical.u-form-spacing-39 {
  margin-left: -39px;
  width: calc(100% +  39px);
}
.my-u-form-vertical.u-form-spacing-39 .u-form-group {
  margin-bottom: 39px;
  padding-left: 39px;
}
.my-u-form-vertical.u-form-spacing-38 {
  margin-left: -38px;
  width: calc(100% +  38px);
}
.my-u-form-vertical.u-form-spacing-38 .u-form-group {
  margin-bottom: 38px;
  padding-left: 38px;
}
.my-u-form-vertical.u-form-spacing-37 {
  margin-left: -37px;
  width: calc(100% +  37px);
}
.my-u-form-vertical.u-form-spacing-37 .u-form-group {
  margin-bottom: 37px;
  padding-left: 37px;
}
.my-u-form-vertical.u-form-spacing-36 {
  margin-left: -36px;
  width: calc(100% +  36px);
}
.my-u-form-vertical.u-form-spacing-36 .u-form-group {
  margin-bottom: 36px;
  padding-left: 36px;
}
.my-u-form-vertical.u-form-spacing-35 {
  margin-left: -35px;
  width: calc(100% +  35px);
}
.my-u-form-vertical.u-form-spacing-35 .u-form-group {
  margin-bottom: 35px;
  padding-left: 35px;
}
.my-u-form-vertical.u-form-spacing-34 {
  margin-left: -34px;
  width: calc(100% +  34px);
}
.my-u-form-vertical.u-form-spacing-34 .u-form-group {
  margin-bottom: 34px;
  padding-left: 34px;
}
.my-u-form-vertical.u-form-spacing-33 {
  margin-left: -33px;
  width: calc(100% +  33px);
}
.my-u-form-vertical.u-form-spacing-33 .u-form-group {
  margin-bottom: 33px;
  padding-left: 33px;
}
.my-u-form-vertical.u-form-spacing-32 {
  margin-left: -32px;
  width: calc(100% +  32px);
}
.my-u-form-vertical.u-form-spacing-32 .u-form-group {
  margin-bottom: 32px;
  padding-left: 32px;
}
.my-u-form-vertical.u-form-spacing-31 {
  margin-left: -31px;
  width: calc(100% +  31px);
}
.my-u-form-vertical.u-form-spacing-31 .u-form-group {
  margin-bottom: 31px;
  padding-left: 31px;
}
.my-u-form-vertical.u-form-spacing-30 {
  margin-left: -30px;
  width: calc(100% +  30px);
}
.my-u-form-vertical.u-form-spacing-30 .u-form-group {
  margin-bottom: 30px;
  padding-left: 30px;
}
.my-u-form-vertical.u-form-spacing-29 {
  margin-left: -29px;
  width: calc(100% +  29px);
}
.my-u-form-vertical.u-form-spacing-29 .u-form-group {
  margin-bottom: 29px;
  padding-left: 29px;
}
.my-u-form-vertical.u-form-spacing-28 {
  margin-left: -28px;
  width: calc(100% +  28px);
}
.my-u-form-vertical.u-form-spacing-28 .u-form-group {
  margin-bottom: 28px;
  padding-left: 28px;
}
.my-u-form-vertical.u-form-spacing-27 {
  margin-left: -27px;
  width: calc(100% +  27px);
}
.my-u-form-vertical.u-form-spacing-27 .u-form-group {
  margin-bottom: 27px;
  padding-left: 27px;
}
.my-u-form-vertical.u-form-spacing-26 {
  margin-left: -26px;
  width: calc(100% +  26px);
}
.my-u-form-vertical.u-form-spacing-26 .u-form-group {
  margin-bottom: 26px;
  padding-left: 26px;
}
.my-u-form-vertical.u-form-spacing-25 {
  margin-left: -25px;
  width: calc(100% +  25px);
}
.my-u-form-vertical.u-form-spacing-25 .u-form-group {
  margin-bottom: 25px;
  padding-left: 25px;
}
.my-u-form-vertical.u-form-spacing-24 {
  margin-left: -24px;
  width: calc(100% +  24px);
}
.my-u-form-vertical.u-form-spacing-24 .u-form-group {
  margin-bottom: 24px;
  padding-left: 24px;
}
.my-u-form-vertical.u-form-spacing-23 {
  margin-left: -23px;
  width: calc(100% +  23px);
}
.my-u-form-vertical.u-form-spacing-23 .u-form-group {
  margin-bottom: 23px;
  padding-left: 23px;
}
.my-u-form-vertical.u-form-spacing-22 {
  margin-left: -22px;
  width: calc(100% +  22px);
}
.my-u-form-vertical.u-form-spacing-22 .u-form-group {
  margin-bottom: 22px;
  padding-left: 22px;
}
.my-u-form-vertical.u-form-spacing-21 {
  margin-left: -21px;
  width: calc(100% +  21px);
}
.my-u-form-vertical.u-form-spacing-21 .u-form-group {
  margin-bottom: 21px;
  padding-left: 21px;
}
.my-u-form-vertical.u-form-spacing-20 {
  margin-left: -20px;
  width: calc(100% +  20px);
}
.my-u-form-vertical.u-form-spacing-20 .u-form-group {
  margin-bottom: 20px;
  padding-left: 20px;
}
.my-u-form-vertical.u-form-spacing-19 {
  margin-left: -19px;
  width: calc(100% +  19px);
}
.my-u-form-vertical.u-form-spacing-19 .u-form-group {
  margin-bottom: 19px;
  padding-left: 19px;
}
.my-u-form-vertical.u-form-spacing-18 {
  margin-left: -18px;
  width: calc(100% +  18px);
}
.my-u-form-vertical.u-form-spacing-18 .u-form-group {
  margin-bottom: 18px;
  padding-left: 18px;
}
.my-u-form-vertical.u-form-spacing-17 {
  margin-left: -17px;
  width: calc(100% +  17px);
}
.my-u-form-vertical.u-form-spacing-17 .u-form-group {
  margin-bottom: 17px;
  padding-left: 17px;
}
.my-u-form-vertical.u-form-spacing-16 {
  margin-left: -16px;
  width: calc(100% +  16px);
}
.my-u-form-vertical.u-form-spacing-16 .u-form-group {
  margin-bottom: 16px;
  padding-left: 16px;
}
.my-u-form-vertical.u-form-spacing-15 {
  margin-left: -15px;
  width: calc(100% +  15px);
}
.my-u-form-vertical.u-form-spacing-15 .u-form-group {
  margin-bottom: 15px;
  padding-left: 15px;
}
.my-u-form-vertical.u-form-spacing-14 {
  margin-left: -14px;
  width: calc(100% +  14px);
}
.my-u-form-vertical.u-form-spacing-14 .u-form-group {
  margin-bottom: 14px;
  padding-left: 14px;
}
.my-u-form-vertical.u-form-spacing-13 {
  margin-left: -13px;
  width: calc(100% +  13px);
}
.my-u-form-vertical.u-form-spacing-13 .u-form-group {
  margin-bottom: 13px;
  padding-left: 13px;
}
.my-u-form-vertical.u-form-spacing-12 {
  margin-left: -12px;
  width: calc(100% +  12px);
}
.my-u-form-vertical.u-form-spacing-12 .u-form-group {
  margin-bottom: 12px;
  padding-left: 12px;
}
.my-u-form-vertical.u-form-spacing-11 {
  margin-left: -11px;
  width: calc(100% +  11px);
}
.my-u-form-vertical.u-form-spacing-11 .u-form-group {
  margin-bottom: 11px;
  padding-left: 11px;
}
.my-u-form-vertical.u-form-spacing-10 {
  margin-left: -10px;
  width: calc(100% +  10px);
}
.my-u-form-vertical.u-form-spacing-10 .u-form-group {
  margin-bottom: 10px;
  padding-left: 10px;
}
.my-u-form-vertical.u-form-spacing-9 {
  margin-left: -9px;
  width: calc(100% +  9px);
}
.my-u-form-vertical.u-form-spacing-9 .u-form-group {
  margin-bottom: 9px;
  padding-left: 9px;
}
.my-u-form-vertical.u-form-spacing-8 {
  margin-left: -8px;
  width: calc(100% +  8px);
}
.my-u-form-vertical.u-form-spacing-8 .u-form-group {
  margin-bottom: 8px;
  padding-left: 8px;
}
.my-u-form-vertical.u-form-spacing-7 {
  margin-left: -7px;
  width: calc(100% +  7px);
}
.my-u-form-vertical.u-form-spacing-7 .u-form-group {
  margin-bottom: 7px;
  padding-left: 7px;
}
.my-u-form-vertical.u-form-spacing-6 {
  margin-left: -6px;
  width: calc(100% +  6px);
}
.my-u-form-vertical.u-form-spacing-6 .u-form-group {
  margin-bottom: 6px;
  padding-left: 6px;
}
.my-u-form-vertical.u-form-spacing-5 {
  margin-left: -5px;
  width: calc(100% +  5px);
}
.my-u-form-vertical.u-form-spacing-5 .u-form-group {
  margin-bottom: 5px;
  padding-left: 5px;
}
.my-u-form-vertical.u-form-spacing-4 {
  margin-left: -4px;
  width: calc(100% +  4px);
}
.my-u-form-vertical.u-form-spacing-4 .u-form-group {
  margin-bottom: 4px;
  padding-left: 4px;
}
.my-u-form-vertical.u-form-spacing-3 {
  margin-left: -3px;
  width: calc(100% +  3px);
}
.my-u-form-vertical.u-form-spacing-3 .u-form-group {
  margin-bottom: 3px;
  padding-left: 3px;
}
.my-u-form-vertical.u-form-spacing-2 {
  margin-left: -2px;
  width: calc(100% +  2px);
}
.my-u-form-vertical.u-form-spacing-2 .u-form-group {
  margin-bottom: 2px;
  padding-left: 2px;
}
.my-u-form-vertical.u-form-spacing-1 {
  margin-left: -1px;
  width: calc(100% +  1px);
}
.my-u-form-vertical.u-form-spacing-1 .u-form-group {
  margin-bottom: 1px;
  padding-left: 1px;
}
.my-u-form-vertical.u-form-spacing-0 {
  margin-left: 0px;
  width: calc(100% +  0px);
}
.my-u-form-vertical.u-form-spacing-0 .u-form-group {
  margin-bottom: 0px;
  padding-left: 0px;
}
.my-u-form-vertical .u-form-group {
  width: 100%;
}
.my-u-form-vertical .u-label-left {
  display: flex;
}
.my-u-form-vertical .u-label-left label {
  flex: none;
  width: 100px;
}
.my-u-form-vertical .u-label-left label + input,
.my-u-form-vertical .u-label-left label + textarea {
  flex-grow: 1;
}
.my-u-form-vertical .u-form-submit.u-label-left label {
  pointer-events: none;
}
.my-u-form-vertical .u-form-submit.u-label-left .u-btn-submit {
  pointer-events: auto;
}
.my-u-form-vertical .u-form-partition-factor-10 {
  width: 10%;
}
.my-u-form-vertical .u-form-partition-factor-9 {
  width: 11.11111111%;
}
.my-u-form-vertical .u-form-partition-factor-8 {
  width: 12.5%;
}
.my-u-form-vertical .u-form-partition-factor-7 {
  width: 14.28571429%;
}
.my-u-form-vertical .u-form-partition-factor-6 {
  width: 16.66666667%;
}
.my-u-form-vertical .u-form-partition-factor-5 {
  width: 20%;
}
.my-u-form-vertical .u-form-partition-factor-4 {
  width: 25%;
}
.my-u-form-vertical .u-form-partition-factor-3 {
  width: 33.33333333%;
}
.my-u-form-vertical .u-form-partition-factor-2 {
  width: 50%;
}
.my-u-form-vertical .u-form-partition-factor-1 {
  width: 100%;
}
.u-form-horizontal .u-btn-submit,
.my-u-form-vertical .u-btn-submit {
  margin-top: 1px;
  margin-bottom: 1px;
  position: relative;
}
.u-form .my-u-form-vertical .u-form-group.u-form-checkbox,
.u-form .my-u-form-vertical .u-form-group.u-form-agree {
  align-items: baseline;
}
.my-u-form-vertical .u-form-submit {
  margin-bottom: 0 !important;
}

.my-form-section {
  background-image: ;
  background-position: 50% 50%;
}
.my-form-section .u-sheet-1 {
  min-height: 698px;
}
.my-form-section .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -2px;
}
.my-form-section .u-layout-cell-1 {
  min-height: 623px;
}
.my-form-section .u-container-layout-1 {
  padding: 30px 29px;
}
.my-form-section .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 21px 1px 0;
}
.my-form-section .u-list-1 {
  width: 417px;
  margin: 28px auto 0 0;
}
.my-form-section .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 387px;
  grid-gap: 0px 0px;
}
.my-form-section .u-container-layout-2 {
  padding: 15px 30px 15px 0;
}
.my-form-section .u-text-2 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}
.my-form-section .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}
.my-form-section .u-text-3 {
  margin: 21px 1px 0;
}
.my-form-section .u-btn-1 {
  background-image: none;
  padding: 0;
}
.my-form-section .u-container-layout-3 {
  padding: 15px 30px 15px 0;
}
.my-form-section .u-text-4 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}
.my-form-section .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}
.my-form-section .u-text-5 {
  margin: 21px 1px 0;
}
.my-form-section .u-container-layout-4 {
  padding: 15px 30px 15px 0;
}
.my-form-section .u-text-6 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 6px 1px 0;
}
.my-form-section .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}
.my-form-section .u-text-7 {
  margin: 21px 1px 0;
}
.my-form-section .u-btn-2 {
  background-image: none;
  padding: 0;
}
.my-form-section .u-layout-cell-2 {
  min-height: 578px;
}
.my-form-section .u-container-layout-5 {
  padding: 30px;
}
.my-form-section .u-form-1 {
  height: 508px;
  width: 509px;
  margin: 4px auto 0;
}
.my-form-section .u-label-1 {
  font-weight: 700;
}
.my-form-section .u-label-2 {
  font-weight: 700;
}
.my-form-section .u-form-group-3 {
  margin-left: 0;
}
.my-form-section .u-label-3 {
  font-weight: 700;
}
.my-form-section .u-label-4 {
  font-weight: 700;
}
.my-form-section .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .my-form-section .u-sheet-1 {
    min-height: 572px;
  }
  .my-form-section .u-layout-wrap-1 {
    margin-bottom: 60px;
  }
  .my-form-section .u-layout-cell-1 {
    min-height: 512px;
  }
  .my-form-section .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-list-1 {
    width: 396px;
  }
  .my-form-section .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
  .my-form-section .u-layout-cell-2 {
    min-height: 448px;
  }
  .my-form-section .u-form-1 {
    width: 426px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .my-form-section .u-sheet-1 {
    min-height: 98px;
  }
  .my-form-section .u-layout-cell-1 {
    min-height: 100px;
  }
  .my-form-section .u-list-1 {
    width: 290px;
  }
  .my-form-section .u-layout-cell-2 {
    min-height: 100px;
  }
  .my-form-section .u-form-1 {
    width: 312px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .my-form-section .u-sheet-1 {
    min-height: 198px;
  }
  .my-form-section .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .my-form-section .u-container-layout-2 {
    padding-right: 10px;
  }
  .my-form-section .u-container-layout-3 {
    padding-right: 10px;
  }
  .my-form-section .u-container-layout-4 {
    padding-right: 10px;
  }
  .my-form-section .u-layout-cell-2 {
    min-height: 572px;
  }
  .my-form-section .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .my-form-section .u-form-1 {
    width: 515px;
  }
}
/*/RESPONSIVE_MEDIA*/

/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .my-form-section .u-layout-cell-1 {
    min-height: 533px;
  }
  .my-form-section .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }
  .my-form-section .u-layout-cell-2 {
    min-height: 100px;
  }
  .my-form-section .u-form-1 {
    width: 320px;
  }
}
